Firefox 3.5 Webbrowser for AIX 5L


Since Firefox 3.0 GTK1 was desupported. So you will need the updates the of GNOME2 runtime.

Firefox 3.5.19 for AIX 5L
Works on every machine. Tested on AIX 5.1 ML9, AIX 5.2 TL10 and AIX 5.3 TL6 or later.
md5sum: d9237ea08ae01f94df31d50e134d29e9


If you want to compile Firefox 3.5.19 from source, here is the complete patch and description and the SPEC file for creating the RPM installer.


Have fun with the best Web Browser for AIX 5L!



 Uli Link

 Apr 26th, 2011

Visitor: [Counter]